AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ChangeMonitorAction Class
ChangeMonitorAction Constructor
ChangeMonitorAction Constructor
ChangeMonitorAction Constructor (String, String)

| ChangeMonitorAction Constructor

Creates a new empty ChangeMonitorAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ChangeMonitorAction()

    Public Sub New

    public:
    ChangeMonitorAction()

    new : unit -> ChangeMonitorAction

See Also

#### Reference

ChangeMonitorAction Class
ChangeMonitorAction Overload
AsterNET.Manager.Action Namespace